body {
	background: #FF7733;
	font-family: helvetica;
	font-size: 14px;
	text-align: center;
}

*{
	margin: 0px;
	padding: 0px;

}
a:link {
	color: gray;
}
a:active {
	color: black;
}
a:visited {
	color: #171814;
}
#conatiner {
	background: white;
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid #f2f2f2;
	overflow: hidden;
}
#header {
	background: white;
	width: 1000px;
	height: 220px;              "Nur bei Aktionen auf 200, standard ist 100"
	margin: 0px;
	padding: 0px;
}

#logo {
	height: 200px;                    "200px"
	width: 810px;                     "810px"
	float: left;
	padding:10px;
	margin-top: 20px;
	margin-left: 20px;
	background: url(https://www.gebrauchtteile.co.at/ebay/imges/logo_es.gif);
	background-repeat: no-repeat;
	
}


#search_area {
	margin-top: 30px;           "30px"
	margin-right: 5px;          "5px"
	height: 0px;               "90px"
	width: 0px;               "100px"
	padding: 5px;
	float: right;
}
#text_Area {
    color: #FFFFFF;
	border: 2px;                  "2px"
	border-radius: 2px;           "2px"
	height: 0px;                 "25px"
	width: 0px;                  "90px"
    background: #E6E6E6;      "#E6E6E6"
}
#button {
	color: #424242;
	height: 0px;                 "30px"
	width: 0px;                  "80px"
	background: #D8D8D8;          "#D8D8D8"
	border-radius: 2px;
	border: 1px;
	font-size: 14px;
	float: right;
}
#button:hover {
	background: gray;
}

/*-----------------start nav_area-----------------*/

#nav_area {
	width: 1000px;
	height: 35px;
	border: 1px solid white;
	background-image:url("https://www.gebrauchtteile.co.at/ebay/imges/navbg.jpg");
    padding-top: 12px;
}

#nav_area ul {
	float: left;

}

#nav_area ul li {
	list-style: none;
	float: left;	
}

#nav_area ul li a {
	text-decoration: none;
	font-size: 16px;
	color: gray;
	padding: 15px 20px ;
	font-family: helvetica;

}
#nav_area ul li a:hover {
	background: #D8D8D8;
	color: blue;
}

#left_side {
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
	width: 300px;
	height: auto;

}

#catagories {
	width: 300px;
	height: auto;
	overflow: hidden;
	clear: both;
	background: #E3E3E3;
}

#catagories h2 {
	padding: 5px;
	text-align: center;
	margin-bottom: 10px;
	background-image:url("https://www.gebrauchtteile.co.at/ebay/imges/navbg.jpg");
	color: blue;
	font-family: helvetica;
}

#catagories ul {
	list-style: none;
	text-align: justify;
	margin-left: 20px;
	margin-bottom: 20px;
}

#catagories ul li {
	
	line-height: 30px;
	width: auto;
}

#catagories ul li a {
	line-height: 10px;
	font-size: 16px;
	color: gray;
	font-family: helvetica;
	text-decoration: none;
	font-weight: bold;
}

#catagories ul li a:hover {
	color: blue;
}

		#payment_area {
				width: 300px;
				height: auto;
				background: #E3E3E3;
				overflow: hidden;
				clear: both;
				margin-top: 15px;
				margin-bottom: 15px;
		}

		#payment_area h2 {
				padding: 5px;
				text-align: center;
				margin-bottom: 10px;
				background-image:url("https://www.gebrauchtteile.co.at/ebay/imges/navbg.jpg");
				color: blue;
				font-family: helvetica;
		}

		#payment_area  img {
			border-radius: 10px;

		}

		#payment_area  img:hover {
			border: 2px solid;
		}

		.links {
			width: 130px;
			padding: 10px;
			height: 80px;
			float: left;
		}

#Shipping {
	background: #E3E3E3;
	width: 300px;
	height: auto;
	overflow: hidden;
	clear: both;
}

#Shipping h2 {
	padding: 5px;
	text-align: center;
	margin-bottom: 10px;
	background-image:url("https://www.gebrauchtteile.co.at/ebay/imges/navbg.jpg");
	color: blue;
	font-family: helvetica;
}

#Shipping  img {
	border-radius: 10px;

}
#Shipping  img:hover {
	border: 2px solid;
}


#contact {
	margin-top: 0px;  /* 10 */
	width: 0px;   /* 300 */
	height: auto;
	background: #ffffff;    /* #E3E3E3 */
	overflow: hidden;
	clear: both;
}

#contact h2 {
	padding: 0px;     /* 5px; */
	text-align: center;
	margin-bottom: 0px;      /* 10px; */
	background-image:url("https://www.gebrauchtteile.co.at/ebay/imges/navbg.jpg");
	color: white;        /* blue; */
	font-family: helvetica;
}

#contact p {
	text-align: justify;
	float: left;
	padding: 10px;
	font-family: helvetica;
}

/*----------------start right area----------------*/


#right_side {
	float: right;
	width: 684px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;

}

#product_and_details {
	width: 686px;
	height: auto;
	float: left;
	overflow: hidden;
	padding: 10px;
	background: #E3E3E3;
}

#product_and_details h2 {
	background-image:url("https://www.gebrauchtteile.co.at/ebay/imges/navbg.jpg");
	width: auto;
	padding: 10px;
	margin-bottom: 20px;
	color: blue;
	position: relative;
	font-family: helvetica;
}

/*---------------------------start  our products area---------------------------*/


#our_product {

	float: left;
	width: 686px;
	background: white;
	position: absolute;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
}

#our_product h2 {
	background-image:url("https://www.gebrauchtteile.co.at/ebay/imges/navbg.jpg");
	color: blue;
	width: auto;
	padding: 10px;
	position: relative;
	font-family: helvetica;
}

#product_container {
	float: left;
	width: 196px;
	height: auto;
	margin: 10px;
	padding: 5px;
}

#images {

	width: 196px;
	height: 200px;
	overflow: hidden;

}

#images img {
	background-position: center;
	background-repeat: no-repeat;
}

#product_container h3 {
	padding: 5px;
	color: blue;
	text-align:left;
	font-size: 16px;
	font-family: helvetica;
}

#product_container ul {
	list-style: none;
	text-align: justify;
}

#product_container ul li {
	list-style: none;
	line-height: 20px;
	border-bottom: 1px solid blue;
	width: auto;
	font-family: helvetica;
   font-size: 15px;
}

#product_container small {
	float: right;
	margin-top: 10px;
	color: red;
}

/*-------- start footer area-----------*/

#footer_area {
	width: 100%;
	height: 50px;
	background: blue;
	clear: both;

}

#footer_area ul {
	float: left;
}

#footer_area ul li {
	list-style: none;
	float: left;
	padding: 15px;

}

#footer_area ul li a {
	text-decoration: none;
	font-size: 14px;
	font-family: helvetica;
	color: white;
}

#footer_area ul li a:hover {
	color: white;

}

#footer_area p {
	float: right;
	padding: 10px;
	text-align: right;
	font-size: 12px;
	color: white;
}